/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_DSLGADJUSTDATA', 'FENTRYDESCRIPTION', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSADJUSTDATA', 'FENTRYDESCRIPTION', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
